/*
	Styling for page-1805.php, the 'Product View' wordpress page page
*/
#product-view-left-column {
	width: 150px;
	float: left;
	padding-top: 12px;
}
#product-view-right-column {
	width: 324px; 
	float: right;	
}
#product-view-right-column div {
	margin-left: 5px;
	font-size: 14px;
}
.product-view-desc-title a {
	font-size: 18px !important;
}
#product-view-product-name {
	font-size: 14px !important;
	font-weight: bold;
	color: #ef7a7a;
	margin-bottom: 8px;
}
.product-view-desc-title {
	font-weight: bold;
	font-size: 12px !important;
}
.product-view-desc {
	padding-left: 15px;
	font-size: 12px !important;
}
#product-view-info {
	margin-top: 5px;	
	font-size: 12px !important;
}
#product-view-info h1 {
	font-size: 12px !important;
}
#product-view-right-column p {
	font-family: inherit;
	color: #999 !important;
	padding: 0px !important;
	margin: 0px !important;
}
#product-view-info p {
	font-family: inherit;
	color: #999 !important;
	padding: 0px !important;
	margin: 0px !important;
}

#product-view-info ol li {
    margin-left: 14px;
    font-family: inherit;
    color: #999 !important;
}
#product-view-info ol > br {
    display: none;
}
#product-view-info .product-info-sub-title {
    font-weight: bold;
    font-size: 13px;
}

#affiliate-btn {
	margin-top: 4px;
	float: right;	
}